.widget-area .accordion h2.accordion-item, 
.widget-area .accordion h2.accordion-item a {
	font-size: 16px;
	font-weight: normal;
	font-family: "MuseoSlab500", Georgia, "Times New Roman", Times, serif;
	color: #333;
}

#sidebar .accordion ul.menu {
	margin-left: 10px;	
	margin-top: 0;
	font-size: 14px;
}

#sidebar .accordion ul.menu ul {
	margin-left: 0;
	font-size: 12px;
}

#sidebar .accordion ul.menu li {
	list-style-type: none;
	padding: 1px 15px;
	border-bottom: 1px solid #e4e4e4;
}

#sidebar .accordion ul.menu li li {
	border-bottom: none;	
}

#sidebar .accordion ul.menu a {
	color: #666;	
}

#sidebar .accordion .menu .current-menu-item {
	background: url(/wp-content/themes/umw/images/arrow_site-nav-on.png) 4px 7px no-repeat;
}

#sidebar .accordion .menu .current-menu-item a {
	color: #333;	
}

body.site-type_home .sidebar .accordion,
body.site-type_home .umw-content-widgets .accordion {
	margin: 0 0 20px;
}

.accordion .rssSummary,
.accordion p.rssSummary {
	font-size: 12px;
}

.accordion li a.rsswidget {
	font-size: 14px;
	font-family: "MuseoSans700", "MuseoSans500", Arial, Helvetica, Tahoma, sans-serif;
}

.accordion .rss-date {
	display: block;	
	font-family: "MuseoSans900", "MuseoSans500", Arial, Helvetica, Tahoma, sans-serif;
}

#sidebar .accordion .umw_eagle_widget ul.menu {
	margin: 0 0 10px;
}

#sidebar .accordion .umw_eagle_widget ul.menu li {
	background: url(/wp-content/themes/umw/images/bg_dash.png) left bottom repeat-x;
	line-height: 18px;
	padding: 4px 0 6px;
	list-style-type: none;	
	border: none;
}

/*body.site-type_home #sidebar .widget .rss-date {
	color: #28426b;	
}*/

/* @ Accordions and Tabs
------------------------------------------------------------ */

.accordion {
	margin: 15px 0;	
	float: none !important;
}

/*body.site-type_home .accordion {
	margin: 0;	
}*/

.accordion .pane {
	padding: 0;
	max-height: none !important;
}

body.site-type_home .accordion .pane {
	overflow: hidden;
	overflow-y: auto;
	height: 195px;
	max-height: 195px !important;
	width: 300px;
}

/*.widget-area .tw-tabbed-nav {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
	background: url(/wp-content/themes/umw/images/bg_hdr-dark.png) bottom repeat-x;
}

.widget-area .tw-tabbed-nav li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

.widget-area .tw-tabbed-nav a {
    float: left;
	padding: 3px 8px;
	color: #999 !important;
}

.widget-area .tw-tabbed-nav .ui-tabs-selected a {
	color: #333 !important;	
}*/

/*.closed-tw-content {
	height: 0 !important;	
}

.open-tw-content {
	height: 175px;
	overflow-y: auto !important;	
}*/

/* Content */
.accordion .pane .textwidget,
.accordion .pane .accordion_content,
.widget-area .ui-tabs-panel {
	margin: 0px 0px 0px 0px !important;
}

.accordion div.jspPane {
	margin: 0 !important;
	padding: 0;
}

/*.widget-area .accordion_content ol, .widget-area .accordion_content ul,
#sidebar .accordion_content ol, #sidebar .accordion_content ul {
    margin: 0;
}*/

#inner .accordion_content .umw-flag-content-widget-wrapper {
	background: none !important;
	color: #333 !important;
	padding: 0 !important;
	margin-left: 0;
    max-width: auto;
}

#inner .accordion_content .umw-flag-content-widget-wrapper,
#inner .accordion_content .umw-flag-content-widget-wrapper h4.ui-accordion-header a {
	color: #333 !important;	
}

.accordion h2.accordion-item {
	background: url(/wp-content/themes/umw/images/bg_hdr-dark.png) bottom repeat-x;
	font-size: 16px;
	padding: 5px 5px 5px 35px;
	margin: 0;
	position: relative;
	right: 12px;
	width: 212px;
}

body.site-type_home .accordion h2.accordion-item, 
body.site-type_home .widget-area h2.accordion-item a {
	font-size: 22px;
	font-family: "MuseoSlab500", Georgia, "Times New Roman", Times, serif;
	color: #fff;
}

body.site-type_home .accordion h2.accordion-item {
	background: #1f3353 url(/wp-content/themes/umw/images/bg_accordion.jpg) bottom left repeat-x;
	padding: 15px 12px 14px;
	width: auto;
	position: static;
	min-height: 22px;
}

.accordion h2.accordion-item a {
	text-decoration: none;
}

#home-middle .sidebar .widget,
#home-middle .sidebar .textwidget {
	padding-top: 0;
	margin-bottom: 0;
}

h2.accordion-item a {
	display: block;
	background: url(images/accordion-arrow-closed.png) right center no-repeat;
}

h2.accordion-item.current a {
	background: url(images/accordion-arrow-open.png) right center no-repeat;
}

body.site-type_home .accordion h2.accordion-item a {
	background: url(/wp-content/themes/umw/images/arrow_accordion.png) left -45px no-repeat;
	padding-left: 17px;
}

body.site-type_home .accordion h2.accordion-item.current a {
	background: url(/wp-content/themes/umw/images/arrow_accordion.png) left 7px no-repeat;	
}

body.site-type_home .accordion h2.accordion-item.first {
	background: #5381ac url(/wp-content/themes/umw/images/bg_accordion_first.jpg) no-repeat;	
}

body.site-type_home .accordion h2.accordion-item:first-of-type {
	background: #5381ac url(/wp-content/themes/umw/images/bg_accordion_first.jpg) no-repeat;	
}

body.site-type_home .accordion h2.accordion-item.last {
	background: #1f3353 url(/wp-content/themes/umw/images/bg_accordion_last.jpg) bottom left repeat-x;
}

body.site-type_home .accordion h2.accordion-item:last-of-type {
	background: #1f3353 url(/wp-content/themes/umw/images/bg_accordion_last.jpg) bottom left repeat-x;
}

body.site-type_home .accordion h2.accordion-item.current.last {
	background: #1f3353 url(/wp-content/themes/umw/images/bg_accordion.jpg) bottom left repeat-x;
}

body.site-type_home .accordion h2.accordion-item.current:last-of-type {
	background: #1f3353 url(/wp-content/themes/umw/images/bg_accordion.jpg) bottom left repeat-x;
}

body.site-type_home .widget-area .accordion_content ol, 
body.site-type_home .widget-area .accordion_content ul, 
body.site-type_home #sidebar .accordion_content ol, 
body.site-type_home #sidebar .accordion_content ul {
	margin: 0;
	margin-bottom: 5px;
}

body.site-type_home h4.accordion-widget-title {
	display: none;
}